@charset "utf-8";

/* CSS Document */

@media (max-width: 992px) {
.home {
	width: 100%;
}
.imagem-fachada {
	display: none;
}
.box-fachada {
	background-color: rgba(255,255,255, .7);
	margin-left: 0px;
	width: auto;
	margin-top: -80px;
	margin-right: 20px;
	padding: 20px 10px 20px 10px;
	display: block;
	position: absolute;
	padding-bottom: 30px;
	height: 529px;
}
.bgPreto {
	z-index: 100;
}
.bgPreto h1 {
	margin-top: -80px;
	color: #000000;
}
#mapaBig2 {
	background-color: #2C7854;
	display:block;
	width:100%;
}
#mapaBig {
	display: none;
}
.formulario-campos-capo {
display:;
}
.formulario-capo {
	width: auto;
}
.input-form {
	width: 100%;
}
.logoRodape-capo {
	width: 100%;
}
.area-form {
	width: 100%;
}
.contatoResponsivo {
	margin-top: 20px;
}
.image-home {
	background-image: url(../img/logocentro.png);
	background-position: center top;
	background-repeat: no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
	height: 100%;
	position: absolute;
	top: 25%;
	z-index: 100;
	margin-left: 50px;
	width: auto;
	text-align: center;
	background-color: transparent;
}
.endereco-superior {
	display: none;
}
.overlay nav {
	height: 70%;
	font-size: 10px;
	font-weight: 200%;
}
#trigger-overlay {
	display: block;
}
.bntEnviar{width:100px;}
}

@media screen and (max-width: 1024px) {
.margin-screen .image-home {
	width: 90% !important;
	margin: 0px 2% auto;
}
}

@media screen and (min-width:1366px) {

}
@media(min-width:992px){
	#trigger-overlay {
		display: none;
	}
	#menu-principal>a { display: none; }
}
@media(min-width:1200px){
	#menu-principal>a { display: inline-block; }
}

@media(max-width:992px){
	#menu-principal { display: none; }
	.control-nav {
	    position: absolute;
	    right: 20px;
	    top: 20px;
	    display: block !important;
	    width: 30px;
	    padding: 5px 0;
	    border: solid #FFF;
	    border-width: 3px 0;
	    z-index: 3001;
	    cursor: pointer;
	}
	.control-nav:before {
	    content: "";
	    display: block !important;
	    height: 3px;
	    background: #FFF;
	}
}

#home { position: relative; z-index: 29 }
